Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0417-1: Reintroduce gtkglext
openSUSE Recommended Update: Reintroduce gtkglext
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0417-1
Rating: low
References: #799544
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update reintroduces gtkglext. Legacy-ware requires on
it. WebEx is one of the more commonly used examples


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-195

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

gtkglext-debugsource-1.2.0git20110529-2.1
gtkglext-devel-1.2.0git20110529-2.1
gtkglext-doc-1.2.0git20110529-2.1
libgtkglext-x11-1_0-0-1.2.0git20110529-2.1
libgtkglext-x11-1_0-0-debuginfo-1.2.0git20110529-2.1

- openSUSE 12.3 (x86_64):

libgtkglext-x11-1_0-0-32bit-1.2.0git20110529-2.1
libgtkglext-x11-1_0-0-debuginfo-32bit-1.2.0git20110529-2.1


References:

https://bugzilla.novell.com/799544


< Previous Next >
This Thread
  • No further messages